
Orangutan::Redmine - Feature #1328

Promote Orangutan in changes

01 Dec 2010 16:53 - Andriy Lesyuk

Status: Closed Start date: 01 Dec 2010

Priority: Insignificant Due date: 26 Jan 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.05   

Description

When a change is made to issue Redmine writes:

Updated by Andriy Lesyuk 1 minute ago

 

I believe it would be great to add “using Orangutan” (like on Facebook):

Updated by Andriy Lesyuk 1 minute ago using Orangutan

History

#1 - 03 Dec 2010 20:26 - Andriy Lesyuk

Looks like this can be done in ApplicationHelper by overwriting authoring()...

#2 - 27 Jan 2011 00:39 - Andriy Lesyuk

- % Done changed from 0 to 50

- Status changed from Open to In Progress

- Due date set to 26 Jan 2011

#3 - 27 Jan 2011 00:50 - Andriy Lesyuk

- % Done changed from 50 to 100

- Status changed from In Progress to Closed

Пробував використати ApplicationHelper::authoring - не вийшло! Швидше за все щось не так робив... Тим не менше вирішив, що на даний

момент можна досягти цього ефекту просто переписавши в модуль файл apps/views/issues/_history.rhtml і помінявши його. Мабуть, це - не

найкураще рішення (файл _history.html можуть і поміняти) але працює... Вернусь до цього питання пізніше - може поможе хтось на той

момент.

#4 - 27 Jan 2011 15:58 - Andriy Lesyuk

- File promotion.png added

#5 - 27 Jan 2011 16:09 - Andriy Lesyuk
#6 - 28 Feb 2011 23:59 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

- Priority changed from Minor to Insignificant

Files

promotion.png 4.65 KB 27 Jan 2011 Andriy Lesyuk
